ImageMagick == Installed (But limited PHP Extention Support)

By Xeon Xai  

I have ImageMagick installed on both my MacBook and Mac mini. Oddly enough I was only able to get imagick (pecl) to install and run correctly as an extension to PHP on the Mac mini.  Odd, very odd, as the Mac mini is only my backup system.

ImageMagick works prefectly from the terminal command line on both systems. Though, only the Mac mini has the ability to load the php extention. Hopefully I can figure out what is wrong and why Entropy PHP 5.2.5.6 won’t load the PECL imagick extension the same on both systems, running the same steps.  The only one able to load the imagick extension was of course the PowerPC system, and not the Intel system.

Hopefully, Entropy will begin including an updated binary build package of ImageMagick and PHP for Mac OS X Leopard that will support MagicWand PHP and IMagick PHP together.  So this won’t be so difficult to configure.

VN:F [1.9.22_1171]
Rating: 0.0/10 (0 votes cast)
VN:F [1.9.22_1171]
Rating: 0 (from 0 votes)

Post a Comment

Your email is never shared. Required fields are marked *

*
*